@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?43946039');
  src: url('../font/fontello.eot?43946039#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?43946039') format('woff2'),
       url('../font/fontello.woff?43946039') format('woff'),
       url('../font/fontello.ttf?43946039') format('truetype'),
       url('../font/fontello.svg?43946039#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?43946039#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-menu:before { content: '\e800'; } /* '' */
.icon-down-open-1:before { content: '\e806'; } /* '' */
.icon-vimeo:before { content: '\e807'; } /* '' */
.icon-facebook:before { content: '\e808'; } /* '' */
.icon-plus-circled:before { content: '\e809'; } /* '' */
.icon-newspaper:before { content: '\e80b'; } /* '' */
.icon-doc-1:before { content: '\e80c'; } /* '' */
.icon-search-2:before { content: '\e80d'; } /* '' */
.icon-video-1:before { content: '\e80e'; } /* '' */
.icon-print:before { content: '\e80f'; } /* '' */
.icon-down-open:before { content: '\e810'; } /* '' */
.icon-phone:before { content: '\e812'; } /* '' */
.icon-location:before { content: '\e814'; } /* '' */
.icon-youtube:before { content: '\e816'; } /* '' */
.icon-file-video:before { content: '\e819'; } /* '' */
.icon-file-audio:before { content: '\e81a'; } /* '' */
.icon-file-archive:before { content: '\e81b'; } /* '' */
.icon-file-code:before { content: '\e81c'; } /* '' */
.icon-file-image:before { content: '\e81d'; } /* '' */
.icon-file-powerpoint:before { content: '\e81e'; } /* '' */
.icon-file-excel:before { content: '\e81f'; } /* '' */
.icon-file-pdf:before { content: '\e820'; } /* '' */
.icon-file-word:before { content: '\e821'; } /* '' */
.icon-attach:before { content: '\e822'; } /* '' */
.icon-link:before { content: '\e823'; } /* '' */
.icon-picture:before { content: '\e824'; } /* '' */
.icon-mail:before { content: '\e826'; } /* '' */
.icon-home:before { content: '\e828'; } /* '' */
.icon-map:before { content: '\e829'; } /* '' */
.icon-direction:before { content: '\e82a'; } /* '' */
.icon-calendar:before { content: '\e82c'; } /* '' */
.icon-ok:before { content: '\e830'; } /* '' */
.icon-ok-outline:before { content: '\e831'; } /* '' */
.icon-info:before { content: '\e832'; } /* '' */
.icon-lock-filled:before { content: '\e833'; } /* '' */
.icon-lock-open-filled:before { content: '\e835'; } /* '' */
.icon-rss:before { content: '\e836'; } /* '' */
.icon-down-dir-1:before { content: '\e837'; } /* '' */
.icon-cancel:before { content: '\e838'; } /* '' */
.icon-down-open-2:before { content: '\e839'; } /* '' */
.icon-up-open:before { content: '\e83a'; } /* '' */
.icon-edit:before { content: '\e906'; } /* '' */
.icon-comment-empty:before { content: '\e90d'; } /* '' */
.icon-user-o:before { content: '\f2c0'; } /* '' */